[默认设置]
WMCount=BB3E8080131757FB
最后组=默认组
互粉类型=0
来源=0
登录提取@=0
自动升级到V5版本=0
升级V6=0
登录换背景=0
自动提交账号资料=1
跳过身份验证账号=0
登录检测高危=0
延时1=2
延时2=3
循环活动=0
登录验证码=2
登录提取私信=0
签到=0
开启互动=1
详细等级=0
评论数量1=1
评论数量2=1
转发数量1=1
转发数量2=1
私信数量1=0
私信数量2=0
点亮爱心结=0
自动关机=0
自定义标题=
FoodMobile=
瑞士莲抽奖次数=5
离线登录=1
自动切换组=0
登录写心情=0
邮件延时=8
邮件WEB读取=1
邮件尝试次数=3
线程数量=1
一账号一线程=1
最后用户=
转发使用来源=0
[登录]
用户名=yaofa0001
密码=
每日一善签到=0
从网页读取AT=0
自动找回密码=0
找回密码发短信=0
登录接口模式=3
取安全资料=1
音乐赞=0
位置=0
图书赞=0
互动每天只执行一次=1
保存用户=0
登录查优质=0
[帐号信息]
设置收货信息=0
异常检测线程数=10
修改昵称=1
表达式={NC}{HZ}{ZM}
修改所在地=1
修改签名=0
修改性别=2
生日显示设置=0
修改密码方式=0
设置密码=ilovewudi
新固定密码2=ilovewudi2
曾用密码=
省=
市=
地点一省=
地点二省=
地点三省=
地点一市=
地点二市=
地点三市=
[删除博文]
删除logo=0
删除转发=0
删除评论=0
设置微博自己可见=0
删除原创=0
删除关键字=0
关键字=
删除微活动=1
删除非平台=0
日期=2016-03-20 00:00:00
结束日期=2016-04-12 00:00:00
保留微活动=
[营销互动]
阅读量1=5000
阅读量2=10000
免登录刷阅读量=1
使用多线程=0
点击博文URL=0
话题投票后回复=0
话题抽奖=0
话题回复后删除内容=0
今日头条评论=0
今日头条赞=0
评论成功后删除预设=0
分享微博输出URL=0
分享数量1=100
分享数量2=100
示爱次数=1
分享微博成功后删除自定义内容=0
活动上传图片=0
话题签到=0
[飞Q]
用户名=
密码=
[其他]
发短信解锁=0
发短信解高危=0
U=
P=
其他U=
其他P=
打码兔U=
打码密码=
打码平台=0
自动解封=0
自动解锁模式=0
解锁平台=爱乐赞
是否手机解高危=1
解除后跳过账号=0
解高危平台=爱乐赞
发短信修改密码=0
WBPlatU=
WBPlatP=
[发表原创]
随机图片=0
图片路径=
图量1=1
图量2=1
图片率=100
使用@=0
@数量=0
原创前缀=
定时发微博来源=0
成功删除=0
删除图片=0
图片方式=1
随机表情=0
发表数量1=1
发表数量2=1
随机内容=1
输出URL=0
循环帐号=0
URL放到评论上=0
图片不打水印=0
上传图片缓存=0
发表成功后点赞=0
[复制原创]
发表数量=5
循环帐号=0
[增加关注]
关注明星=50
关注数量=20
关注数量2=30
循环帐号=0
循环轮=10
删除关注成功的UID=0
关注成功后发私信=0
一次提交数量=20
删除关注数量=10
大批量接口=0
关注记数=0
高级粉丝=0
关注接口=3
初级粉=0
高级粉=0
平台URL=
平台读取间隔账号数=1
[删除关注]
超过关注删除=0
超过多少删除=1900
删除接口=1
保留数量=200
删除方式=fdtOld
互粉优先保留=1
优先删除V号=0
删除关注指定UID=
读取页数=-1
[有奖活动]
接口=0
参加类型=0
参加数量1=5
参加数量2=10
获取活动页数=50
发表原创数量=1
发表原创数量2=1
转发并评论=1
提取话题=1
使用系统评论语=1
活动标题作评论语=0
取活动限制=0
删除小于活动ID=
保留中奖=1
删除不存在的=0
转发数量=30
转发几条发原创=5
转发几条发原创2=8
转发几条发转发=10
转发数量1=1
转发数量2=1
转发几条发复制=10
复制数量1=0
复制数量2=0
允许重复转发=1
转发频繁跳过=1
自动尝试=0
乱序参加=0
非平台的参加过的跳过=0
@类型=2
@自已粉丝=0
删除@成功的好友=0
没粉丝接着转=0
AT相同粉=0
@互粉=0
@好友出现在最前面=0
分享微博应用AT=0
活动分享应用AT=0
后台管理活动URL=
话题回复AT好友=0
微吧回复AT好友=0
过滤删除=0
@人数方式=0
@人数=0
注册后马上抽奖=0
话题回复抽奖后删除=0
转发不关注=0
只优质号参加=0
监控Events=0
[开启互动]
转发贴近主题=1
热门微博页数=2
[代理]
启用=0
自动更换=0
切换=0
分钟=10
终止=0
登录几个换=1
代理下载地址=
[ADSL]
启用=1
登录几个号换=1
异常终止=0
连接=宽带连接
断线间隔=10
换号换IP=1
过滤重复=1
断线等待=5
过滤IP数=1
获取IP源=0
[出奖监控]
账号监控延时=10
账号异常数量=5
开启账号异常监控=0
异常时关机=0
终止任务发声=1
工作分钟=0
暂停分钟=0
[达人]
达人地址=0
使用账号所在地=0
[http://account.weibo.com/set/index?topnav=1&wvr=6]
修改QQ=0
修改情感=0
修改姓名=0
修改教育=0
就职公司=
[微群]
群验证问题=
群验证答案=
微群公告=
[删除粉丝]
保留互粉=1
无头像=0
微博小于=0
微博数=100
粉丝小于=0
粉丝数=100
保留数=1000
[申诉]
使用邮箱=0
邮箱=
[皮皮精灵]
发送方式=1
翻页方式=0
开始时间=2016-04-19 20:09:24
间隔时间=10
微博数量1=6
微博数量2=8
间隔时间2=15
提交延时=10
每小时转发量=-1
账号间隔累加=0
皮皮来源=0
皮皮换IP=2
皮皮开始延时1=1
皮皮开始延时2=2
小鸟转发后删除URL=0
小鸟使用自定义来源=0
皮皮内容库ID=119,35,6,139,3,4,7,2,1,88,5,25,8,22,23,20,19,57,24,17,68,129,38,32,43,102
保姆内容分类=
[微博营销]
微博易账号=
微博易密码=
微博易价格1=1
微博易价格2=2
冒泡网账号=
冒泡网密码=
[保持在线]
保存在线延时=0
保存在线定时发原创=0
挂小时=180
完成后关机=0
挂级切组=0
完成继续=0
后台挂等级=0
[微博赞]
UID数量=2
成功删除=0
评论赞后删除=0
数量=10
长微博赞=0
长微博图片路径=
长微博随机图片=0
固定微博内容=0
微博赞从平台取任务=0
[路由器]
可用=0
IP=
用户=admin
密码=
断开等待=3
换IP模式=0
间隔时间=10
登录帐号数=1
过滤重复IP=0
过滤最近IP=1
[隐私]
私信=0
评论=0
AT=0
[水印设置]
微博昵称=1
微博图标=1
微博地址=1
水印位置=1
[位置应用]
POSI类型=0
[克隆]
方式=1
数量1=2
数量2=2
一对一顺序克隆模式=0
删除内容上的URL=0
[定时重启]
可用=0
分钟=5
[营销设置]
音乐点赞=1
音乐打榜=0
音乐打分=0
打榜仅自己可见=0
[注册设置]
上传头像=1
发表原创=0
设置登录保护=1
绑定安全邮箱=1
完善账号资料=1
自动开通账号=1
账号互粉=0
平台刷粉=0
微博赞=1
[en]
left=284
top=99
width=968
height=666
